<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;

class AppServiceProvider extends ServiceProvider
{
    /**
     * Bootstrap any application services.
     *
     * @return void
     */
    public function boot()
    {
        //
    }

    /**
     * Register any application services.
     *
     * @return void
     */
    public function register()
    {
        $this->app->bind('App\Services\User\IUserService', 'App\Services\User\UserService');
        $this->app->bind('App\Services\Apk\IApkService', 'App\Services\Apk\ApkService');
    }
}
